## GstDWriteSubtitleMuxPad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstAggregatorPad
                        ╰──GstDWriteSubtitleMuxPad

### Properties

#### active

    “active” gboolean

Active state of the pad. If FALSE, subtitle from this pad will bebe ignored

Flags : Read / Write

Default value : true

The results of the search are